Quassel IRC - Bug #1230

Trailing whitespace in README/INSTALL
06/09/2013 08:56 AM - Ifaraone

Status: Resolved Start date: 06/09/2013
Priority: Low Due date:

Assignee: Ifaraone % Done: 100%
Category: General / Unspecified Estimated time: 0.00 hour
Target version: 0.9.1

Version: 0.9-pre 0S: Any
Description

These files have trailing whitespace, which is generally evil.

See http://www.codinghorror.com/blog/2009/11/whitespace-the-silent-killer.html

History

#1 - 09/06/2013 06:51 AM - Anonymous

- Target version set to Some future release

PR 25

#2 - 12/16/2013 10:20 AM - Anonymous
- Status changed from New to Resolved
- Target version changed from Some future release to 0.9.1

- % Done changed from 90 to 100

Merged in 8603bbd66a49ea4d7e19b15ca06a71879fa854df

07/17/2025

1/1



http://www.codinghorror.com/blog/2009/11/whitespace-the-silent-killer.html
https://github.com/quassel/quassel/pull/25
https://wiki.quassel-irc.org/projects/quassel-irc/repository/revisions/8603bbd66a49ea4d7e19b15ca06a71879fa854df
http://www.tcpdf.org

